Changes between Version 4 and Version 5 of Plugins/FlexRSS


Ignore:
Timestamp:
Apr 1, 2010 4:59:03 PM (8 years ago)
Author:
Cas
Comment:

Add FlexGet note for 1.2.x releases

Legend:

Unmodified
Added
Removed
Modified
  • Plugins/FlexRSS

    v4 v5  
    11= FlexRSS = 
    22 
    3 This plugin is '''not compatible with 1.2.x releases''', 
    4 it is only compatible with the 0.5.x and 1.1.x releases of deluge. 
     3This plugin is only compatible with the '''0.5.x''' and '''1.1.x''' releases of deluge.  
     4 
     5Note: For '''1.2.x''' releases see [wiki:Plugins/FlexGet FlexGet]. 
    56 
    67== Overview ==